<download name="Island" type="Map">
 <index src="filelist.xml" dest="filelist.xml"/>
 <files>
  <file src="Island.xml" dest="Island.xml" size="361" md5="fb1199dcc29dd77408236777a824a21d"/>
  <file src="level.pak" dest="level.pak" size="847021" md5="591c817115ed0293e8e37e910b0aa740"/>
 </files>
</download>
